<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="7747fac9-c2d8-412e-a709-3419678ff6f9" name="Default" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="symfony_requirements" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/bin/symfony_requirements">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="0">
              <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="app.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/web/app.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="252">
              <caret line="21" column="0" lean-forward="false" selection-start-line="21" selection-start-column="0" selection-end-line="21" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="composer.json" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/composer.json">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="120">
              <caret line="35" column="47" lean-forward="false" selection-start-line="35" selection-start-column="47" selection-end-line="35" selection-end-column="47" />
              <folding>
                <marker date="1509560458368" expanded="true" signature="520:1035" ph="{&quot;php&quot;: &quot;&gt;=5.5.9&quot;...}" />
                <marker date="1509560458368" expanded="true" signature="1056:1387" ph="{&quot;behat/behat&quot;: &quot;^3.3&quot;...}" />
                <marker date="1509560458368" expanded="true" signature="1404:2135" ph="{...}" />
                <marker date="1509560458368" expanded="true" signature="1433:1986" ph="[...]" />
                <marker date="1509560458368" expanded="true" signature="2016:2058" ph="[...]" />
                <marker date="1509560458368" expanded="true" signature="2151:2246" ph="{&quot;sort-packages&quot;: true...}" />
                <marker date="1509560458368" expanded="true" signature="2173:2209" ph="{&quot;php&quot;: &quot;7.1&quot;...}" />
                <marker date="1509560458368" expanded="true" signature="2515:2574" ph="{&quot;file&quot;: &quot;app/config/parameters.yml&quot;...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="behat" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/vendor/behat/behat/bin/behat">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="336">
              <caret line="34" column="0" lean-forward="false" selection-start-line="34" selection-start-column="0" selection-end-line="34" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name=".htaccess" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/web/.htaccess">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="0">
              <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="behat.yml" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/app/config/behat.yml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="264">
              <caret line="22" column="8" lean-forward="false" selection-start-line="19" selection-start-column="0" selection-end-line="26" selection-end-column="16" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="composer.lock" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/composer.lock">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="0">
              <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name=".mage.yml" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/.mage.yml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="372">
              <caret line="31" column="23" lean-forward="false" selection-start-line="31" selection-start-column="23" selection-end-line="31" selection-end-column="23" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="mage" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/vendor/bin/mage">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="0">
              <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="DefaultPage.feature" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/AppBundle/Features/DefaultPage.feature">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="84">
              <caret line="7" column="0" lean-forward="true" selection-start-line="7" selection-start-column="0" selection-end-line="7" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>idea/workspace.xml</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/app/Resources/views/default/index.html.twig" />
        <option value="$PROJECT_DIR$/src/AppBundle/Features/Context/FeatureContext.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Features/DefaultPage.feature" />
        <option value="$PROJECT_DIR$/app/AppKernel.php" />
        <option value="/etc/nginx/sites-enabled/default" />
        <option value="$PROJECT_DIR$/web/app_test.php" />
        <option value="$PROJECT_DIR$/app/config/router_test.php" />
        <option value="$PROJECT_DIR$/build.xml" />
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/web/appqwe.php" />
        <option value="$PROJECT_DIR$/vendor/behat/behat/bin/behat" />
        <option value="$PROJECT_DIR$/composer.json" />
        <option value="$PROJECT_DIR$/app/config/behat.yml" />
        <option value="$PROJECT_DIR$/.mage.yml" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsFlowSettings">
    <service-enabled>false</service-enabled>
    <exe-path />
    <annotation-enable>false</annotation-enable>
    <other-services-enabled>false</other-services-enabled>
    <auto-save>true</auto-save>
  </component>
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-1" />
    <option name="width" value="1026" />
    <option name="height" value="741" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource ProjectPane="true" />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scratches" />
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="acceptance" type="b2602c69:ProjectViewProjectNode" />
              <item name="acceptance" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="acceptance" type="b2602c69:ProjectViewProjectNode" />
              <item name="acceptance" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="acceptance" type="b2602c69:ProjectViewProjectNode" />
              <item name="acceptance" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="config" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="acceptance" type="b2602c69:ProjectViewProjectNode" />
              <item name="acceptance" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="features" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="acceptance" type="b2602c69:ProjectViewProjectNode" />
              <item name="acceptance" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="acceptance" type="b2602c69:ProjectViewProjectNode" />
              <item name="acceptance" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="acceptance" type="b2602c69:ProjectViewProjectNode" />
              <item name="acceptance" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Features" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="acceptance" type="b2602c69:ProjectViewProjectNode" />
              <item name="acceptance" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="vendor" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="acceptance" type="b2602c69:ProjectViewProjectNode" />
              <item name="acceptance" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="vendor" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="bin" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../my_luch-my-fork" />
    <property name="settings.editor.selected.configurable" value="reference.webide.settings.project.settings.php" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$" />
      <recent name="$PROJECT_DIR$/app/Resources" />
      <recent name="$PROJECT_DIR$/web" />
      <recent name="$PROJECT_DIR$/src/AppBundle/Features/Context" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/web" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="7747fac9-c2d8-412e-a709-3419678ff6f9" name="Default" comment="" />
      <created>1502112915287</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1502112915287</updated>
      <workItem from="1502112916538" duration="4768000" />
      <workItem from="1502143258497" duration="607000" />
      <workItem from="1502168680102" duration="247000" />
      <workItem from="1509276164571" duration="15326000" />
      <workItem from="1509346996258" duration="2686000" />
      <workItem from="1509357563046" duration="14000" />
      <workItem from="1509405878554" duration="2477000" />
      <workItem from="1509426073928" duration="25000" />
      <workItem from="1509523013995" duration="2443000" />
      <workItem from="1509532093796" duration="273000" />
      <workItem from="1509533916101" duration="4935000" />
      <workItem from="1509546208959" duration="257000" />
      <workItem from="1509556559278" duration="5064000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="39122000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-1" y="0" width="1026" height="741" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="PlantUML" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.30879346" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32901135" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32901135" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/phpunit.xml.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="132">
          <caret line="11" column="56" lean-forward="true" selection-start-line="11" selection-start-column="56" selection-end-line="11" selection-end-column="56" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/build.xml" />
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Features/Context/FeatureContext.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="792">
          <caret line="74" column="0" lean-forward="true" selection-start-line="74" selection-start-column="0" selection-end-line="74" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/composer.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="672">
          <caret line="56" column="24" lean-forward="false" selection-start-line="56" selection-start-column="24" selection-end-line="56" selection-end-column="24" />
          <folding>
            <marker date="1509560458368" expanded="true" signature="520:1035" ph="{&quot;php&quot;: &quot;&gt;=5.5.9&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="1056:1387" ph="{&quot;behat/behat&quot;: &quot;^3.3&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="1404:2135" ph="{...}" />
            <marker date="1509560458368" expanded="true" signature="1433:1986" ph="[...]" />
            <marker date="1509560458368" expanded="true" signature="2016:2058" ph="[...]" />
            <marker date="1509560458368" expanded="true" signature="2151:2246" ph="{&quot;sort-packages&quot;: true...}" />
            <marker date="1509560458368" expanded="true" signature="2173:2209" ph="{&quot;php&quot;: &quot;7.1&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="2515:2574" ph="{&quot;file&quot;: &quot;app/config/parameters.yml&quot;...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/behat.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="228">
          <caret line="19" column="0" lean-forward="false" selection-start-line="19" selection-start-column="0" selection-end-line="19" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Features/DefaultPage.feature">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="84">
          <caret line="7" column="0" lean-forward="true" selection-start-line="7" selection-start-column="0" selection-end-line="7" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Features/Context/FeatureContext.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="930">
          <caret line="70" column="18" lean-forward="false" selection-start-line="70" selection-start-column="18" selection-end-line="70" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/behat.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="285">
          <caret line="19" column="0" lean-forward="false" selection-start-line="19" selection-start-column="0" selection-end-line="19" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/composer.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="840">
          <caret line="56" column="24" lean-forward="false" selection-start-line="56" selection-start-column="24" selection-end-line="56" selection-end-column="24" />
          <folding>
            <marker date="1509560458368" expanded="true" signature="520:1035" ph="{&quot;php&quot;: &quot;&gt;=5.5.9&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="1056:1387" ph="{&quot;behat/behat&quot;: &quot;^3.3&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="1404:2135" ph="{...}" />
            <marker date="1509560458368" expanded="true" signature="1433:1986" ph="[...]" />
            <marker date="1509560458368" expanded="true" signature="2016:2058" ph="[...]" />
            <marker date="1509560458368" expanded="true" signature="2151:2246" ph="{&quot;sort-packages&quot;: true...}" />
            <marker date="1509560458368" expanded="true" signature="2173:2209" ph="{&quot;php&quot;: &quot;7.1&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="2515:2574" ph="{&quot;file&quot;: &quot;app/config/parameters.yml&quot;...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Features/DefaultPage.feature">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="7" column="0" lean-forward="true" selection-start-line="7" selection-start-column="0" selection-end-line="7" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Features/Context/FeatureContext.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="930">
          <caret line="70" column="18" lean-forward="false" selection-start-line="70" selection-start-column="18" selection-end-line="70" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/composer.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="840">
          <caret line="56" column="24" lean-forward="false" selection-start-line="56" selection-start-column="24" selection-end-line="56" selection-end-column="24" />
          <folding>
            <marker date="1509560458368" expanded="true" signature="520:1035" ph="{&quot;php&quot;: &quot;&gt;=5.5.9&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="1056:1387" ph="{&quot;behat/behat&quot;: &quot;^3.3&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="1404:2135" ph="{...}" />
            <marker date="1509560458368" expanded="true" signature="1433:1986" ph="[...]" />
            <marker date="1509560458368" expanded="true" signature="2016:2058" ph="[...]" />
            <marker date="1509560458368" expanded="true" signature="2151:2246" ph="{&quot;sort-packages&quot;: true...}" />
            <marker date="1509560458368" expanded="true" signature="2173:2209" ph="{&quot;php&quot;: &quot;7.1&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="2515:2574" ph="{&quot;file&quot;: &quot;app/config/parameters.yml&quot;...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/behat.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="285">
          <caret line="19" column="0" lean-forward="false" selection-start-line="19" selection-start-column="0" selection-end-line="19" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Features/DefaultPage.feature">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="5" column="43" lean-forward="false" selection-start-line="5" selection-start-column="43" selection-end-line="5" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/web/bootstrap-3.3.7-dist/js/npm.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/default/index.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="45">
          <caret line="3" column="0" lean-forward="false" selection-start-line="3" selection-start-column="0" selection-end-line="3" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/base.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="195">
          <caret line="13" column="0" lean-forward="true" selection-start-line="13" selection-start-column="0" selection-end-line="13" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/behat/gherkin/tests/Behat/Gherkin/Fixtures/i18n.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/var/bootstrap.php.cache">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-315">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/behat/gherkin/tests/Behat/Gherkin/Fixtures/features/pystring.feature">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/behat/transliterator/src/Behat/Transliterator/data/x03.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/container-interop/container-interop/docs/images/interoperating_containers.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Features/Context/FeatureContext.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="74" column="0" lean-forward="false" selection-start-line="74" selection-start-column="0" selection-end-line="74" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/parameters.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="144">
          <caret line="12" column="0" lean-forward="true" selection-start-line="12" selection-start-column="0" selection-end-line="12" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/DefaultController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="228">
          <caret line="21" column="0" lean-forward="true" selection-start-line="21" selection-start-column="0" selection-end-line="21" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/bin/doctrine">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/bin/behat">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="336">
          <caret line="34" column="0" lean-forward="true" selection-start-line="34" selection-start-column="0" selection-end-line="34" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file:///etc/nginx/sites-enabled/default">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="144">
          <caret line="12" column="0" lean-forward="true" selection-start-line="12" selection-start-column="0" selection-end-line="12" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/web/app_dev.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/web/apple-touch-icon.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/web/config.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/phpunit.xml.dist">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="132">
          <caret line="11" column="56" lean-forward="false" selection-start-line="11" selection-start-column="56" selection-end-line="11" selection-end-column="56" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/AppKernel.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="396">
          <caret line="34" column="32" lean-forward="false" selection-start-line="34" selection-start-column="32" selection-end-line="34" selection-end-column="32" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/bin/console">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/web/.htaccess">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/router_test.php" />
    <entry file="file://$PROJECT_DIR$/web/app_test.php" />
    <entry file="file://$PROJECT_DIR$/web/app.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="252">
          <caret line="21" column="0" lean-forward="false" selection-start-line="21" selection-start-column="0" selection-end-line="21" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/jenkins/phpdox.xml" />
    <entry file="file://$PROJECT_DIR$/app/Resources/jenkins/phpmd.xml" />
    <entry file="file://$PROJECT_DIR$/build.xml" />
    <entry file="file://$PROJECT_DIR$/pom.xml" />
    <entry file="file://$PROJECT_DIR$/bin/symfony_requirements">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/web/appqwe.php" />
    <entry file="file://$PROJECT_DIR$/vendor/behat/behat/bin/behat">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="336">
          <caret line="34" column="0" lean-forward="false" selection-start-line="34" selection-start-column="0" selection-end-line="34" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/composer.lock">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/composer.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="35" column="47" lean-forward="false" selection-start-line="35" selection-start-column="47" selection-end-line="35" selection-end-column="47" />
          <folding>
            <marker date="1509560458368" expanded="true" signature="520:1035" ph="{&quot;php&quot;: &quot;&gt;=5.5.9&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="1056:1387" ph="{&quot;behat/behat&quot;: &quot;^3.3&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="1404:2135" ph="{...}" />
            <marker date="1509560458368" expanded="true" signature="1433:1986" ph="[...]" />
            <marker date="1509560458368" expanded="true" signature="2016:2058" ph="[...]" />
            <marker date="1509560458368" expanded="true" signature="2151:2246" ph="{&quot;sort-packages&quot;: true...}" />
            <marker date="1509560458368" expanded="true" signature="2173:2209" ph="{&quot;php&quot;: &quot;7.1&quot;...}" />
            <marker date="1509560458368" expanded="true" signature="2515:2574" ph="{&quot;file&quot;: &quot;app/config/parameters.yml&quot;...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.mage.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="372">
          <caret line="31" column="23" lean-forward="false" selection-start-line="31" selection-start-column="23" selection-end-line="31" selection-end-column="23" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/bin/mage">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Features/DefaultPage.feature">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="84">
          <caret line="7" column="0" lean-forward="true" selection-start-line="7" selection-start-column="0" selection-end-line="7" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/behat.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="22" column="8" lean-forward="false" selection-start-line="19" selection-start-column="0" selection-end-line="26" selection-end-column="16" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>